langcode: en
status: true
dependencies:
  config:
    - block_content.type.disclaimer_block
    - field.field.block_content.disclaimer_block.field_copyright
    - field.field.block_content.disclaimer_block.field_disclaimer
  module:
    - text
id: block_content.disclaimer_block.default
targetEntityType: block_content
bundle: disclaimer_block
mode: default
content:
  field_copyright:
    type: text_textarea
    weight: 28
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_disclaimer:
    type: text_textarea
    weight: 27
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  moderation_state: true
